How do you upload firmware to Airport extreme with the following message: This version of AirPort Utility requires this AirPort Extreme use firmware version 7.3.1 or later. Use AirPort Utility 5.6 to update this base station. I'm using airport utility 6.0

The airport extreme at my parent's house has not had its firmware update in some time and it keeps dropping the internet connection and needing to be reset.
I went to update firmware and opened up airport utilities (I'm running airport 6.0 on Mountain Lion, 10.7.4).  Everytime I open the airport utility I get the following message: "
This version of AirPort Utility requires this AirPort Extreme use firmware version 7.3.1 or later. Use AirPort Utility 5.6 to update this base station. AirPort Utility 5.6 is available at AirPort Service and Support.
I've followed the link and tried to update firmwares but none are available and the print says that airport utility will look to see if firmware are available and load them as necessary when prompted by user.
One link said the only way to solve this problem is open up Airport Utility 5.6. I tried to do this, but 5.6 is not supported on Mountain Lion and couldn't be opened up.
I'm getting the exact same message on my other computer, a Mac Air.
So basically, can't download new firmware and am stuck with a ****** airport extreme that needs to keep being reset, a factory reset, in order to use the internet, but then continues to give me the same message.
Thanks!

See this article for instructions on how to install AirPort Utility 5.6 for Lion on Mountain Lion:
http://www.macworld.com/article/1167965/mountain_lion_and_the_ancient_airport_ba se_station.html

Similar Messages

Maybe you are looking for

  • Vendor Master Change History

    Dear all where can i check the changes that i have made to vendor master. Ex. i have created vendor master in say 12.03.2008      i made some chages say 20.03.2008 can i see the change history of the particular vendor Regards venu gopal

  • ID to PDF Postscript Issue

    Having an issue with printing to postscript from ID for a book cover according to the following specifications required by our printer: in the Print dialogue box's Color Management section, the Option Color Handling field should be set to "Let InDesi

  • Maverick 10.9 - Maps Application not showing map images

    Just installed Maverick and the Maps application does not show the map images (Standard, Hybrid, or Satellite) - see below.  Otherwise everything seems to be working in the sense if you create a drop pin it will show the address, etc.  Any ideas?

  • Eror low level exception adobe player

    installed 2014 cc   last 4 month and everything worked briliantly, but this morning when i open up my premiere it's unable to playback all of my footage Sony NEX-EA50EH   h264 1920x1080 i ). Whether it is on the timeline or in the source panel. the E

  • Mac OS X 10.6 Snow Leopard update question

    I am considering updating from os x 10.5.8 to os x 10.6.4 in order to use a software application that requires os x 10.6. Should I expect any performance issues with Final Cut Pro 6.0.1?